@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
body{
    font-family: "Blinker",sans-serif;
    font-weight: 1000 !important;


    padding:0;
    margin:0;
    background: url(../images/metasuites-bg.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;

}
.slick-slide img {
    width: 100%;     
}
.slider.slider-for {
    width: 70%;
    margin: 0 auto;
}.header {
    background: #000;
    display: flex;    padding: 5px 0px;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.header .container {
    display: flex;
    align-items: center;
}
.slider.slider-nav {
    width: 90%;
    margin: 0 auto;
}
.header ul li a {
    color: #fff;
}
.header ul li {
    display: inline-block;
    padding: 0px 15px;
}

.slider-nav img{ height: 257px;}

.video-testimonials {
    width: 72%;
    margin: 0 auto;     margin-bottom: 50px;
}
.testimonials {
    background: #000;
    padding: 0px 0px 2px;
}
.slick-dots li button:before, .slick-dots li.slick-active button:before {
    color: #fff !important;
}
.features {
    width: 50%;
    text-align: left;
    background: rgba(255, 255, 255, 0.7);
    margin: 32px auto;
    border-radius: 4px;
    padding: 25px 40px;
}
.features li {
    line-height: 20px;
    font-weight: 500;
    font-size: 16px;
    list-style: none;
    padding:10px 0px; display: flex;
}
.features li:before {
    content: '✓';
    color: green;
    padding-right: 10px;
    font-weight: 800;
}
.features ul {
    padding-left: 0px;     margin-top: 25px;
}
.phases span {
    display: block;
    color: #ccc;
    text-shadow: none;
    font-size: 19px;
    padding: 2px 0px;
}
span.phase-one {
    color: #fff;
    font-size: 24px;
}
.phases {
    margin-top: 30px;
}
.header .logo {
    width: 200px;
}
.header .mint-btn {
    padding-top: 20px;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    /*position: absolute;*/
    margin-top:20px;
    top: 70px;
    border-style: none;
    background-color: transparent;
    text-transform: uppercase;
    right: 60px;
    color: #e7e9ff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKgAAAA8CAYAAADyvPHhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAALrSURBVHgB7d1NctowFMDxJw+TrrMkm9KbkJv0JtCLtsmiNTSLniB+1ROSI4xtmCzwW/x/Mxn8bYHfyJIsK0Fu0B51Fz/28U/jX6jXhSCqer5sbLsRk9vYMdMGp+Om7fKyoDq5b7/dMD0TaSzrTqeqzjWSvn56eKwyb8fJaRvuK2PpnJgv0+VIk79hOV+Vnlt+86k03KT+jnPXvU5TnB5eM82/udwQNz9WcsXxTXddJ9+lk2/rdXgR4A5+t7pvGtHZAG1jcL6/x+D8Itunx/AqwJ1NBmi6rcecM6g8rwlO3FnMPU0YDdAUnBpzTgtObutYjjbDJblCRHBiaalqdRagVuYUSRUighOLi5Xz0AdoKXMSnHAiWC0+BWh/Wyc44UdqE20ITjgV4i0+NTPt9UE2tHPCm/4WT3DCqdAI4NOpmal0zAC8sTJoM9XLB1iaPe7kFg+vUtc8AhRepaLnijIonAqUQeFWCs5cBiUHhTvWSJ8+RchB4Y/1ZBIqSfAq96inmQluaekPShkULpVKEmVQeHRqZhLAqZSD0lAPr2ioh2t9h2XAI6vFXx2bCViIWhmUAIVXqejJLR5u0cwE18rwizQzwR3LPSWPbkczE9zJnUWUZ/Fw62zwMMAZ5a1OuFV3WKYMCnfyKx/c4uEW3e3gHwEKry7HqAccCbwXD7fykyRq8fCpHrgBcIsAhUu5oZ4AhU9WQeJZPDyjDAq/miCb8k4SzUxwxf65XKey1QfZ2gwBCjeOb7qLMfnrzz/9mhbEmU4AB1JwHqrgNOSg8OAi5ywIUCzNypwXOWe1kgDFYtqYcx6O+rNtdTO+AQGKhaSccy44zeEvAYr7K2XO2eA05KC4t5xzjpc5B1Z5B7WBbG2s0Pgpg5BNLy8N5s3UtmWdfmLs0eG5rq6r0j16Pkufdd0q6z6TrmqflIapc+b5NCnz32XMLdv3508zH+eaS7fI4HrMXOOpNNTLr6Zz5PjD47xIJ89Pj+FVrvgPjTOMmPaCDc4AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-size: cover;
    width: 168px;
    height: 60px;
}
.top-section h4 {
    font-size: 22px;
    color: #000;
    text-shadow: none;
    margin-top: 0px; text-align: center;
}
.mint-btn:hover{
    color: rgba(231,233,255,.2) !important;
}

.header .logo-header{
   /* position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;*/
    text-align:center;
}
.main-div{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10%;     height: 100vh;
}
section.header{
    text-align:center;
}

.image{
    width: 372px;
}
.top-image img {
    width: 250px;
    margin-top: 20px;
    border-radius: 3px;
}
.mint-page-panel h3 {
    margin-top: 24px;
    font-weight: 1000 !important;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
}
.mint-page-panel .btn-group {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAXQAAAA+CAYAAAA71+DtAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAHNSURBVHgB7di/axRBGMfhd/ZO9MxxHByChbY2sbTy/y9tbWxEdkFBAodITHFhzRwkJOTXljsvz1PswvCtPwxTYqK+H1elxOsAYHbGMc7LlOHZ2bi5Gn+6uIx/AcCsvFrE6mKM4dmgX8f86nb+ZbcrfwKAWRl+jx/qv3tqJOYA7Xg06GIO0JYHgy7mAO25F3QxB2jTnaCLOUC7boIu5gBtOwZdzAHa14k5QA7LwyFOT07i63ot5gAtOz657PdxCACa1gUAKQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDpCEoAMkIegASQg6QBKCDtCwvh9XcRnvV12cCzpAo2rMy4v4HIvod7syCDpAg27H/N2b8q2eCTpAYx6KeSXoAA15LOaVoAM04qmYV4IO0IDnYl4JOsDMTYl5JegAMzY15tXy+FnHZhjGAGA+tttY7v/Gxykxr8qPn+PpootNADA7y5fx6+22fJ+y/Q9DXZMbW4IJFwAAAABJRU5ErkJggg==) no-repeat;
    background-size: 100% 100%;
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
    height: 60px;
    justify-content: space-between;
    overflow: hidden;
}
.mint-page-panel .btn-group .left {
    cursor: pointer;
    border-right: 1.5px solid rgba(231,233,255,.3);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 58px;
}
.mint-page-panel .btn-group .right {
    cursor: pointer;
    border-left: 1.5px solid rgba(231,233,255,.3);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 58px;
}
button {
    background-color: transparent;
    background-image: none;
    padding: 0;
    line-height: inherit;
    color: inherit;
    outline: none!important;
    border: none;
}
.mint-page-panel .mint-btn {
    margin-top: 10px;
    background-color: #131314;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #f3f6ff;
   box-shadow: 1px 3px 6px #8f8f8f;
    transition: all .3s ease-in-out;

     display: block;
    background: #fff;
    color: #000;
    border-radius: 30px;
    margin-top: 20px;
    font-size: 18px;
}
.content{
    margin-top: 20px;
}
.mint{
    font-weight: 1000;
}



/* 06-11-2022 */
/*.logo-header {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 18%;
    display: inline-table;
    margin-bottom: 30px;
    text-align: center;
}*/
.LogoDiv {
    padding: 30px 0;
}
.main-section {}
.logo-header {
    max-width: 300px;
    margin: 25px auto 0 auto;
    text-align: center;
}
img.logo {
    width: 200px;
}
.slider-nav video {
   /* height: 300px;*/
}
.top-section {
    text-align: center;
    color: #000;
    padding-top: 18px;
}
.top-section h1 {
    color: #dedede;
}
span.mint-limit {
    color: #ede3e3;
    margin-top: 10px;
    display: block;
    font-size:17px;
}
p.phase-heading {
    font-size: 24px;
}
span.number-span{  color: #fff;font-size: 17px; }
.mint-page-panel {
    color: #fff;
    /*bottom: 100px;*/
    text-align: center;
    display: grid;
    align-items: center;
    justify-items: center;
    gap: 5px;
    bottom: 78px;
    background: #a2c7ff4a;
    padding: 10px;
    border-radius: 4px;
}
.top-section h3 {
    font-size: 28px;
    line-height: 25px;
    color: #fff;
   /* text-shadow: 1px 2px #4d7fcb;*/
   /* transform: rotate(-4deg);*/
}div#number {
    font-size: 30px;
}

#connectSection {
    float: right;
    position: absolute;
    right: 0;
}

/*a#connectToMetamask {*/
/*    float: right;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/

a#mintBtn:hover {
       color: #111217 !important;
    transform: scale(1.1);
}
footer.footer {
    background: #000;
    padding: 20px 0;
    margin-top: 50px;
    width: 100%;
    bottom: 0px;
}
#connectSection {
    float: right;
    position: absolute;
    right: 29px;
    margin-top: 10px;
    top: 0px;
}
a#connectToMetamask {
    text-shadow:none;
    padding-top: 20px;
    z-index: 2;
    font-size: 14px;
    font-weight: bold;
    /* position: absolute; */
    top: 0;
    border-style: none;
    background-color: transparent;
    text-transform: uppercase;
    color: #e7e9ff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKgAAAA8CAYAAADyvPHhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAALrSURBVHgB7d1NctowFMDxJw+TrrMkm9KbkJv0JtCLtsmiNTSLniB+1ROSI4xtmCzwW/x/Mxn8bYHfyJIsK0Fu0B51Fz/28U/jX6jXhSCqer5sbLsRk9vYMdMGp+Om7fKyoDq5b7/dMD0TaSzrTqeqzjWSvn56eKwyb8fJaRvuK2PpnJgv0+VIk79hOV+Vnlt+86k03KT+jnPXvU5TnB5eM82/udwQNz9WcsXxTXddJ9+lk2/rdXgR4A5+t7pvGtHZAG1jcL6/x+D8Itunx/AqwJ1NBmi6rcecM6g8rwlO3FnMPU0YDdAUnBpzTgtObutYjjbDJblCRHBiaalqdRagVuYUSRUighOLi5Xz0AdoKXMSnHAiWC0+BWh/Wyc44UdqE20ITjgV4i0+NTPt9UE2tHPCm/4WT3DCqdAI4NOpmal0zAC8sTJoM9XLB1iaPe7kFg+vUtc8AhRepaLnijIonAqUQeFWCs5cBiUHhTvWSJ8+RchB4Y/1ZBIqSfAq96inmQluaekPShkULpVKEmVQeHRqZhLAqZSD0lAPr2ioh2t9h2XAI6vFXx2bCViIWhmUAIVXqejJLR5u0cwE18rwizQzwR3LPSWPbkczE9zJnUWUZ/Fw62zwMMAZ5a1OuFV3WKYMCnfyKx/c4uEW3e3gHwEKry7HqAccCbwXD7fykyRq8fCpHrgBcIsAhUu5oZ4AhU9WQeJZPDyjDAq/miCb8k4SzUxwxf65XKey1QfZ2gwBCjeOb7qLMfnrzz/9mhbEmU4AB1JwHqrgNOSg8OAi5ywIUCzNypwXOWe1kgDFYtqYcx6O+rNtdTO+AQGKhaSccy44zeEvAYr7K2XO2eA05KC4t5xzjpc5B1Z5B7WBbG2s0Pgpg5BNLy8N5s3UtmWdfmLs0eG5rq6r0j16Pkufdd0q6z6TrmqflIapc+b5NCnz32XMLdv3508zH+eaS7fI4HrMXOOpNNTLr6Zz5PjD47xIJ89Pj+FVrvgPjTOMmPaCDc4AAAAASUVORK5CYII=);
    background-repeat: no-repeat;
    background-size: cover;
    width: 168px;
    height: 60px;
}
/*a#connectToMetamask {*/
/*    float: right;*/
/*    text-shadow:none;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    padding-top: 20px;*/
/*    z-index: 2;*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
    /* position: absolute; */
/*    margin-top: 20px;*/
/*    top: 0;*/
/*    border-style: none;*/
/*    background-color: transparent;*/
/*    text-transform: uppercase;*/
/*    right: 29px;*/
/*    color: #e7e9ff;*/
/*    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKgAAAA8CAYAAADyvPHhAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAALrSURBVHgB7d1NctowFMDxJw+TrrMkm9KbkJv0JtCLtsmiNTSLniB+1ROSI4xtmCzwW/x/Mxn8bYHfyJIsK0Fu0B51Fz/28U/jX6jXhSCqer5sbLsRk9vYMdMGp+Om7fKyoDq5b7/dMD0TaSzrTqeqzjWSvn56eKwyb8fJaRvuK2PpnJgv0+VIk79hOV+Vnlt+86k03KT+jnPXvU5TnB5eM82/udwQNz9WcsXxTXddJ9+lk2/rdXgR4A5+t7pvGtHZAG1jcL6/x+D8Itunx/AqwJ1NBmi6rcecM6g8rwlO3FnMPU0YDdAUnBpzTgtObutYjjbDJblCRHBiaalqdRagVuYUSRUighOLi5Xz0AdoKXMSnHAiWC0+BWh/Wyc44UdqE20ITjgV4i0+NTPt9UE2tHPCm/4WT3DCqdAI4NOpmal0zAC8sTJoM9XLB1iaPe7kFg+vUtc8AhRepaLnijIonAqUQeFWCs5cBiUHhTvWSJ8+RchB4Y/1ZBIqSfAq96inmQluaekPShkULpVKEmVQeHRqZhLAqZSD0lAPr2ioh2t9h2XAI6vFXx2bCViIWhmUAIVXqejJLR5u0cwE18rwizQzwR3LPSWPbkczE9zJnUWUZ/Fw62zwMMAZ5a1OuFV3WKYMCnfyKx/c4uEW3e3gHwEKry7HqAccCbwXD7fykyRq8fCpHrgBcIsAhUu5oZ4AhU9WQeJZPDyjDAq/miCb8k4SzUxwxf65XKey1QfZ2gwBCjeOb7qLMfnrzz/9mhbEmU4AB1JwHqrgNOSg8OAi5ywIUCzNypwXOWe1kgDFYtqYcx6O+rNtdTO+AQGKhaSccy44zeEvAYr7K2XO2eA05KC4t5xzjpc5B1Z5B7WBbG2s0Pgpg5BNLy8N5s3UtmWdfmLs0eG5rq6r0j16Pkufdd0q6z6TrmqflIapc+b5NCnz32XMLdv3508zH+eaS7fI4HrMXOOpNNTLr6Zz5PjD47xIJ89Pj+FVrvgPjTOMmPaCDc4AAAAASUVORK5CYII=);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    width: 168px;*/
/*    height: 60px;*/
/*}*/
.footer-text{font-size: 12px; color: #fff; text-align: center; font-weight: 600;}



